body {
	direction:rtl;
	font-size:13px;
	font-family : tahoma,Tahoma,Arial;
	color: #444444;
	background: #eeeeee;
}
.msg
{
	font-family: "b Yekan",tahoma;
	margin: 5px 0px 5px 0px;
	padding: 5px 5px 5px 5px;
	border:2px solid #36a936 ;
	color: #006900;
	background: #dafbda;
	-webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
	text-align: center;
	margin:2px;
}
.notice
{
	font-family: "b Yekan",tahoma;
	margin: 5px 0px 5px 0px;
	padding: 5px 5px 5px 5px;
	border:2px solid #f66969 ;
	color: red;
	background: #fde6e6;
	-webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
	text-align: center;
	margin:2px;
}
input , button , select
{
	font-family:tahoma;
	font-size:12px;
	height: 25px;
}
.pointer
{
	cursor:pointer;
}
.round
{
	-webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
}
img{border:0px;}
